فا

‫ Waterfox Firefox Multiple Vulnerabilities

ID: IRCAD2015043873
Release Date: 2015-04-10
Criticality level: Highly critical
Software:
Waterfox Firefox 36.x
Description:
A security issue and multiple vulnerabilities have been reported in Waterfox Firefox, which can be exploited by malicious people to disclose potentially sensitive information, conduct clickjacking and cross-site request forgery attacks, bypass certain security restrictions, and compromise a user's system.
The security issue and vulnerabilities are reported in versions prior to 37.0.1.
Solution
Upgrade to version 37.0.1.
References:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 6 اردیبهشت 1394

امتیاز

امتیاز شما
تعداد امتیازها:0